/**
 * 站点公共CSS
 * @作者 苏相锟 <a id="kvshidko"dmin@phpok.com>
 * @主页 https://www.phpok.com
 * @版本 5.x
 * @授权 GNU Lesser General Public License  https://www.phpok.com/lgpl.html
 * @时间 2021年1月8日
**/
html{font-size:3vw}
:root {
  --blue: #1D5595;
  --darkblue:#093361;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #E77717;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #1D5595;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #E77717;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
@font-face {
	font-family: "es-icon";
	src: url('/tpl/www_mobile/assets/css/fonts/es-icon.eot?t=1458890284'); /* IE9*/
	src: url('/tpl/www_mobile/assets/css//tpl/www_mobile/assets/css/fonts/es-icon.eot?t=1458890284') format('embedded-opentype'),
		/* IE6-IE8 */ 
   url('fonts/es-icon.ttf?t=1458890284') format('truetype'),
		/* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ 
   url('fonts/es-icon.svg?t=1458890284#es-icon') format('svg'); /* iOS 4.1- */
}

.es-icon {
	font-family: "es-icon" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: "iconfont"; /* Project id 4653993 */
  src: url('/tpl/www_mobile/assets/css/fonts/iconfont.woff2?t=1723651368540') format('woff2'),
       url('/tpl/www_mobile/assets/css/fonts/iconfont.woff?t=1723651368540') format('woff'),
       url('/tpl/www_mobile/assets/css/fonts/iconfont.ttf?t=1723651368540') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
ul,ol,li,p{margin:0px; padding:0px; list-style:none; text-align:justify;}
a{
	color:#000;
}
a.cur{
	color:var(--red);
}
.logo{
	height:40px;
}
.btn-primary{
	background-color:var(--blue);
	border:0;
}
.btn-primary:hover{
	background-color:var(--darkblue);
}

.bg-nav{
	background-color:var(--blue) !important;
	height:10px;
}

.border-primary{
	border-color:var(--blue) !important;
}

.border-dotted{
	border-style:dashed;
}

.text-warning{
	color:var(--warning) !important;
}

.list-group-item.active{
	background-color:var(--orange);
	border-color:var(--orange);
	color:var(--light);
}

.list-group-item.active a{
	color:var(--light);
}

/* 单行省略号 */
.crop-text-1 {
  -webkit-line-clamp: 1;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

/* 两行省略号 */
.crop-text-2 {
  -webkit-line-clamp: 2;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}


.more{
	font-size:1rem;
	float:right;
}

.hand{
	cursor:pointer;
}

.bg-light-50{
	background-color:rgba(255,255,255,0.5);
}
.border-light-50{
	border-color:rgba(255,255,255,0.5);
}

.page-link{
	color:var(--blue);
}
.page-item.active .page-link{
	background-color:var(--danger);
	border-color:var(--danger);
}

footer{
	background:#f5f5f5;
}


footer ul,footer ol{
	list-style:none;
	margin-left:0;
	padding-left:0;
}

footer ul li,footer ol li{
	line-height:200%;
}

select + select{
	margin-top:0.5em;
}

select + input{
	margin-top:0.5em;
}

/* 自力页面样式 */
.l-height{
	line-height:170%;
}


/* 恣意页返转头部 */
.toTop{background:rgba(0,0,0,0.3); color:#fff; font-size:26px; text-align:center; line-height:36px; width:36px;height:36px;border:0;}

.container{padding:0 5%;}


.content{ line-height:200%;font-size:1.2rem;}
.content p{ margin-bottom:1.2rem;}
.content table {border: 0px solid #ddd;border-collapse: collapse;display: table;margin:auto;}
.content table td {border: 0px solid #ddd;padding: 5px 10px;}
.content table th {border: 0px solid #ddd;background-color: #f7f7f7;padding: 5px 10px;}
.content blockquote{
	margin:1em 0;border:1px solid #efefef;background:#fcfcfc;padding:0.5em 1em;
}
.content img{
	max-width:100%;
}

/* 治理员回复谈论信息 */
fieldset.admin-reply{
	border:1px solid #ccc;
	padding:0.5em;
}
fieldset.admin-reply legend{
	width:auto;
	padding:0 0.5em;
	font-size:1em;
}

fieldset.admin-reply + fieldset.admin-reply{
	margin-top:1em;
}


/* 产品属性 */
div.attr{border:1px solid #ccc;margin-bottom:5px;line-height:26px;padding:3px 10px;cursor:pointer;}
div.attr.selected{border:1px solid var(--orange);background-color:var(--orange);color:var(--white);}

ul.radio li label{
	padding:0.25em 1em;
}

ul.radio li label input[type=radio]{
	margin-left:-1em;
	margin-top:0.1em;
}

header .topnav{
	line-height: 40px;
	border-bottom:1px solid #eee;
    background:#FEFEFE;
    color:var(--dark);
}
header .topnav a{
    color:var(--dark);
}

header .menu a{
	font-size:1.2rem;
	color:var(--dark);
}

.headnav{
	background:#fff;
	padding:1rem 0;
	width:100%;
	margin:0 auto;
	border-bottom:1px solid #f5f5f5;
}

.index-search{
	background:var(--primary);
	padding:1em 0;
	color:var(--white);
}

.index-search a{
	color:var(--white);
}

.index-search .bg-orange{
	background-color:var(--orange);
	border-color:var(--orange);
}

.index-search .bg-orange:hover,.index-search .bg-orange:active{
	background-color:var(--orange);
	border-color:var(--orange);
}

.tab-pane img{
	max-width:100%;
	height:auto !important;
}

.bg-default{
	background-image:url('/tpl/www_mobile/assets/images/banner-bg.svg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center center;
}

/*
 * 侧边栏样式
 */

.sidebar {
    display:none;
    position: fixed;
    width:80%;
    left:0;
    top:0;
    z-index:99
}

.sidebar-bg{
	display:none;
    position: fixed;
    width:100%;
    left:0;
    top:0;
    z-index:98;
    height:100vh;
    background:rgba(0,0,0,0.5);
}

.sidebar.active{
	display:block;
	-webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out;
}
.sidebar-bg.active{
	display:block;
}
.sidebar-bg.active a.cur{color:var(--red)}
.sidebar a.d-block{font-size:1.3rem}
/* Top Search
=================================*/
.top-search{
    background-color: #f1f1f1;
    padding: 20px 5%;
	color:#000;
	font-size:1.4rem;
    display: none;
	height:80px;
}
.input-group{display:block}
.top-search input.form-control{
    background-color: transparent;
    border: 1px solid #ddd;;
    -moz-box-shadow: 0px 0px 0px;
    -webkit-box-shadow: 0px 0px 0px;
    -o-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    color: #000;
    height: 40px;
    padding: 0 15px;
	font-size:1.4rem;
	float:left;
	width:70%;
}

.top-search .input-group-addon{
    background-color: #c4001a;
    border: 1px solid #c4001a;
    padding-left: 0;
    padding-right: 0;
	color:#fff;
	font-size:1.4rem;
	text-align:center;
	width:20%;
	height:40px; line-height:40px;
	margin-left:10px;
	display:block;
	border-radius:3px;
	float:left;
}
.btn-search{display:inline-block; height:40px; color:#fff; border:0px; background:none;}
.top-search .input-group-addon.close-search{
    cursor: pointer;
}

.carousel-indicators .active{background-color:#c4001a}
.jumbotron{background-color:#FFFFFF;}
.new_index_c{margin: 0;}
.news_ul{padding:2rem 0px; text-align:center}
.news_ul h4.t{text-align: center;font-size:1.2rem; height:1.4rem; line-height:1.4rem; font-weight:normal;}
.news_ul h2.t{text-align: center;font-size:2.2rem; height:2.6rem; font-weight:bold; line-height:2.6rem; }
.news_ul div.t{width:4rem; height:5px; margin:0 auto; border-bottom:2px solid #c40008}
.about_text{font-size:1.2rem;line-height:200%; padding:10px 0px 0px 0px;}
.btn_more{width:100%; height:5rem; border:1px solid #999999; border-radius:2px; text-align:center; line-height:5rem; font-size:1.4rem; display:block;}
.about_img img{width:100%; }
.about_img video{width:100%; height:auto }

.pic_info{padding:1rem 0px;text-align:left; line-height:200%; border-bottom:0px solid #f5f5f5; }
.pic_list{border-bottom:1px solid #f5f5f5;  padding:1.2rem 0;}
.pic_info .jb_bg img{width:100%; height:auto}
.pic_info .pic_t{font-size:1.6rem; }
.pic_info .pic_t a{font-size: 1.3rem; text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  display: block;}
.pic_info .pic_n{font-size:1rem; color:#666666; text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  display: block;}
.pic_info .pic_d{font-size:1rem; color:#666666}
.pic_info .pic_d a{color:#666666}

.line5{height:5rem; width:100%;}

.buju{padding:5rem 1rem 0px; height:72rem; position:relative;}
.buju_t{position:relative;z-index:1}
.buju_t .t{color:#fff !important;}
.buju_n{ width: 100%; color: #fff; padding:0 5%; text-align:left;}
.buju_n .t{color:#fff !important;}
.buju_n div.t{border-color:#fff;}
.buju_n .n{color:#fff; padding:2rem 2rem; line-height:200% }
.buju_btn{position:absolute; bottom:9rem; width:100%; left:0px; text-align:center; height:4rem;}
.buju_btn a{
  display:inline-block;
  cursor: pointer;
  width:3rem;
  height:3rem;
  border:2px solid #fff;
  line-height:3.3rem; text-align:center;
  border-radius:50%;
  position:relative;
  opacity: 1.0;
  padding:0px;
  overflow:hidden;
  margin:0 10px;
}

.buju_btn i{color:#fff; font-size:2rem;}
a.nextStop,a.prevStop{opacity: 0.85;}
.buju_btn[disabled] {
  visibility: visible;
  opacity: 1;
}

.buju_box{position:absolute;width:100%; left:0; top:0; height:72rem; }	
.focus_pic{width:100%;height:72rem;background:#222;overflow:hidden}	
.focus_pic li{width:100%; height:100%;padding-top:16rem; background-size:cover; position:relative}


.buju_preview {
  position:absolute;
  top:32rem;
  width:100%;
  text-align: left;
  z-index: 1;
  padding-left:10%

}
.buju_preview .tempWrap{width:100% !important}
.buju_preview li {
    display: block;
	float:left;
    margin: 5px 10px; 
	width:60%; height: 100%;
	overflow:hidden;
	text-align:center;
	position:relative;
}
.buju_preview a span{color:#fff; font-size:1.8rem; position:absolute; bottom:20px; width:100%; display:block; text-align:center;}
.buju_preview a span.n{width:20%; position:absolute; left:40%; right:40%; bottom:0px; display:none; height:2px; background:#fff;}
.buju_preview a img{width:100%; border-radius:1rem}
.buju_preview .on .n {display:block}

.zongzhi{background-color:#c50119; color:#ffffff; padding:6rem 0; background-image:url('/tpl/www_mobile/assets/images/zz_bg.jpg');background-position:center bottom; background-repeat:no-repeat; background-size:100%; position:relative;}
.zongzhi .zz_box{width:100%;}
.zongzhi .zz_note{text-align:center; line-height:2.6rem; font-size:1.4rem; padding:1rem 0 5rem}
.zongzhi .zz_left{width:49%;}
.zongzhi .news_ul h4.t{font-weight:bold}
.zongzhi .news_ul h2.t{line-height:3rem; height:3.2rem}
.zongzhi .news_ul div.t{border-bottom:4px solid #ffffff}
.zongzhi .news_ul div.t{border-bottom-color:#ffffff}
.zongzhi .zz_info{padding:5rem 0 8rem; font-size:3.5rem; text-align:center; line-height:4rem;}
.zongzhi img{width:100%;}
.zz_btn{width:50px;height:50px; line-height:50px; position:absolute; top:calc(50% - 25px); left:0px; cursor:pointer; opacity:0.4}
.zz_btn_n{right:0px; left:auto;}
.zz_btn:hover{opacity:0.8}

.banner_nei{position:relative;}
.banner_nei img{width:100%;}
.btitle{width:100%; position:absolute; bottom:0px; left:0px; height:4.2rem; padding:0 5%;}
.btitle h2{padding: 0 25px;  display: inline-block; text-align:center; line-height:4rem; font-size:1.4rem; border-top:4px solid #c4001a; background:#fff;}
.pdt4{padding:4rem 0;}
.pagelist{padding-bottom:4rem;}

.news_detail_container{padding-top:4rem}
.news_detail_container a.pics_list{display: block; margin:0px 0px 2rem 0px; padding:1rem 0; width:100%; float:left;}
.news_detail_container a.pics_list .pics_img{width:100%; overflow:hidden}
.news_detail_container a.pics_list .pics_img img{width:100%}
.news_detail_container a.pics_list .news_top{margin:0px; border:0px}
.news_detail_container a.pics_list .news_top .pics_t{font-size: 1.4rem; color: #333;  width:100%; height:5rem; line-height:5rem; border-bottom:1px solid #e4e4e4; overflow:hidden}
.news_detail_container a.pics_list:hover .news_top .pics_t{border-color: #c4001a; color:#c4001a}
.news_detail_container a.pics_list .news_top .pics_n{font-size: 1.2rem; color: #666;  width:100%; height:4rem; line-height:4rem;  overflow:hidden}

.news_content{padding:3rem 0;}
.news_content h3.tit{font-size:2rem; line-height:3rem; font-weight:bold; margin:0; padding:0}
.news_content .inf{font-size:1rem; padding-top:1rem }

.history_box{ position:relative;  width:100%; padding-bottom:5rem}
.history_box .hd{ overflow:hidden;  height:3.2rem; padding:3rem;  text-align:center;}
.history_box .hd .prev,.history_box .hd .next{ display:inline-block; margin:0 2rem; border:1px solid #eaeaea; width:3rem; height:3rem; text-align:center; line-height:2.6rem; border-radius:2rem; overflow:hidden; font-size:2rem; cursor:pointer;}
.history_box .hd a:hover{background:#c50119; color:#fff;}
.history_box .hd .prevStop{ background:#c50119; color:#fff; }
.history_box .hd .nextStop{ background:#c50119; color:#fff; }
.history_box .bd{ padding:1rem 0;   }
.history_box .bd .tempWrap{width:100% !important}
.history_box .bd ul{ width:100%; overflow:hidden; zoom:1; }
.history_box .bd ul li{ width:90%; padding:0; min-height:20rem; float:left; overflow:hidden;  }
.history_box .bd ul li .tit{ font-size:2.6rem; font-weight:bold; line-height:4rem  }
.history_box .bd ul li .tit span{display:block; height:0.3rem; width:5rem; background:#000; margin-top:1rem}
.history_box .bd ul li .info{font-size:1.2rem; line-height:200%; padding:3rem 0 0;}

.video_box{padding-bottom:30px}
ul.video_list{width:100%; margin:0px; padding:0px }
ul.video_list li{width:100%; float:left; padding:1rem 0; text-align:center}
ul.video_list li video{width:100%;}
ul.video_list li .v_tit{font-size:1.2rem; line-height:2.2rem; }


.ln_list{padding:6rem 0 0; width:100%;}
.honor_list{padding:2rem 1rem;}
.honor_list li{width:50%;display:inline-block; text-align:center; float:left; font-size:1rem; line-height:3rem; padding:0.5rem 0px}
.honor_list li.hkey0,.honor_list li.hkey1{width:50%;float:left;}
.honor_list li img{width:60%; max-width:180px; }
.honor{display:block; padding:2rem 1rem; position:relative;}
.honor_img{width:100%;}
.honor_img img{width:100%}
.honor_info{width:100%; padding:0px; }
.honor_inf{padding:2rem 10% 2rem ; background:#c4001a; color:#ffffff;}
.honor_n{font-size:1.2rem; line-height:2rem; padding:2rem 0px;}
.honor_n img{max-width:100%}
.join_list{padding:2rem 0px 6rem;}
.join_list li{width:100%; margin-top:2rem;}
.join_list li a{display:block; width:100%; padding:2rem 0px; box-shadow: 5px 0px 20px rgba(0, 0, 0, 0.05);  -moz-box-shadow:  5px 0px 20px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 5px 0px 20px rgba(0, 0, 0, 0.05);}
.join_list li a .img{width:30%; text-align:center; float:left; padding-top:10px;}
.join_list li a .img img{width:60%;}
.join_list li a .inf{width:60%; float:left;}
.join_list li a .inf .t{font-size:1.4rem; font-weight:bold; line-height:34px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.join_list li a .inf .d{font-size:1.2rem; color:#999; line-height:34px;}
.join_list li a .inf .n{font-size:1.2rem; color:#666; line-height:30px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}


.page_list{margin: 0px auto; text-align: center; padding:3rem;}
.pagination>li>a, .pagination>li>span {color:#222;}
.next_page{ font-size:1.4rem}
.next_page a{font-weight:bold; padding-bottom:1rem; display:block;}
.szb{background:#f5f5f5; border-top:2px solid #c4001a}
.son_cate{padding:2rem 0px 0; text-align:center}
.son_cate a{display:block;width:25%; float:left; font-size:1.6rem;text-align:center; line-height:3.6rem; border-bottom:4px solid #f5f5f5}
.son_cate a:hover{color:#c4001a; border-color:#c4001a}
.son_cate a.cur{color:#c4001a; border-color:#c4001a}
.clr{clear:both;width:0px; height:0px}
.fl{float:left}
.fr{float:right}
a.szb_list{display:block; width:50%; padding:1.6rem 0px; float:left}
a.szb_list .inf{padding:0rem; background:#fff; width:90%; margin:0 auto; text-align:center; line-height:200%}
a.szb_list .inf img{width:100%}
a.szb_list .inf .t{font-size:1.8rem; padding-top:1rem;}
a.szb_list .inf .d{font-size:1.2rem;}

.about_detail_container a.news_list{display: block; border-bottom: 2px solid #f5f5f5; padding: 2rem 0; }
.about_detail_container a.news_list .news_top{padding: 0; border: 0; margin: 0; padding: 0;}
.about_detail_container a.news_list .news_top span{margin: 5px 0; color: #333;}
.about_detail_container a.news_list .news_top p{color: #999;}
.about_detail_container a.news_list .news_top p.hang-1{font-size: 1.6rem; color: #333; font-weight: bold;}
.about_detail_container a.news_list:hover{border-color: #d5def2;}
.about_detail_container a.news_list:hover .news_top p.hang-1{color: #c4001a;}

.ywbj{width:100%; padding:7rem 7%; background:url("/tpl/www_mobile/assets/images/ywbj.jpg") top center no-repeat; background-size:100% 14%}
.ywbj .t{text-align:center}
.ywbj .t h3{font-size:2rem}
.ywbj .t h4{font-size:1.2rem; font-weight:normal; padding-top: 10px;}
.ywbj .b{text-align:center}
.ywbj .b h3{font-size:2rem;}
.ywbj .b h4{font-size:2rem; font-weight:normal;  padding-top: 10px;}
.ywbj ul{width:100%; padding:4rem 0 8rem;}
.ywbj ul li{width:33.3333%; float:left; position:relative; text-align:center}
.ywbj ul li img{width:90%; height:auto; border-radius:5px}
.ywbj ul li span{display:block;margin-top:-55px; height:40px; line-height:40px; color:#fff; font-size:1.6rem;}
.ywbj ul li span.n{width:60px;height:5px; margin:0 auto;position:relative; z-index:2; margin-top: 10px;}
.ywbj ul li:hover span.n{background:#fff;}
.ywbj ul li.i0{margin:1rem 0 1rem 16%}
.ywbj ul li.i1{margin:1rem 16% 1rem 0}
.en_title{width:100%; line-height:200%; padding:0 5% 4rem; font-size:1.4rem}
.en_title img{width:100%;}
.layout_list{display:block; padding:2.5rem 0px 0; position:relative;}
.layout_img{width:100%; }
.layout_img img{width:100%}
.gy_p{text-align:left; font-size:1.2rem; line-height:1.8rem; margin-top:8px;}
.about_detail_container{padding:2rem 0 4rem;}
.layout_info{width:100%; padding:0; }
.layout_inf{padding:1.6rem 3rem 2.6rem;background:#c4001a; color:#ffffff;}
.layout_t{font-size:1.6rem; font-weight:bold; line-height:240%;}
.layout_n{font-size:1.2rem; line-height:2.2rem; padding:1rem 0px;}
a.layout_m{color:#fff;text-decoration:underline}
.en_cont{width:100%; line-height:200%; padding:0 5% 4rem; font-size:1.4rem}
.en_cont img{width:100%;}

.foot_logo{padding:7rem 0 5rem; text-align:center;}
.foot_logo img{width:15%; max-width:200px; }

		
.sideMenu{width:80%; margin:0 auto; }
.sideMenu h3{ height:3.2rem; line-height:3.2rem; border-bottom:1px solid #e3e3e3; cursor:pointer;font-size:1.2rem; margin:0px;}
.sideMenu h3 i{ float:right; display:block; width:3.2rem; font-size:1.4rem; text-align:center; height:3.2rem; line-height:3.2rem; transition: transform 0.5s ease-in-out; }
.sideMenu h3.on i{ }
.sideMenu ul{ padding:8px 25px; color:#999; display:none; /* 默认都隐藏 */ }
.sideMenu ul li{height:2.6rem; line-height:2.6rem; }
.sideMenu ul li a{font-size:1rem}

.share{padding:3rem 10%; width:100%; text-align:center;  position:relative;}
.share a{ width:20%; font-size:3rem; display:inline-block;}
.share a .share_info{width:60vw; padding:10vw; display:none; background:#fff; position:absolute; left:20vw; bottom:8rem;}
.share a:hover .share_info{ display:block; }
.share a:hover .share_info span{display:none}
.share a .share_info img{width:100%; height:100%;}

.links{margin: 3rem auto 0px; width:80%; }
.links h3.tit{font-size:1.4rem; font-weight:normal}
.links select{width:95%; height:3.4rem; background:#f4f4f4; line-height:3.4rem;}

.footer_info{padding:3rem 2rem 1rem; text-align:center; font-size:1rem; line-height:200%}




.nav-link{font-size: 1.2rem;}
.history_box .swiper-box .swiper .swiper-wrapper .swiper-slide .bottom {
  transition: 0.3s;
  position: absolute;
  top: 15rem;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  font-weight: 350;
  line-height: normal;
  letter-spacing: 0em;
  width: 80vw;
  overflow: hidden;
  color: #1E1E1E;
  text-align: center;
}
.history_box .year-box {
  padding: 3.6rem 0 1.6rem 0;
}



@media (max-width: 500px) {
  html{font-size:14px}
  body{min-width:320px}
  .buju{height:68rem;}
  .buju_box{height:68rem; }	
  .focus_pic{height:68rem;}
  .buju_preview{top:32rem}
  .buju_btn{bottom:8rem}

}<!--耗时1774389430.1114秒-->